Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Svcconf.h File Reference

`#include "ace/XML_Svc_Conf.h"`
`#include "ACEXML/parser/parser/Parser.h"`
`#include "Svcconf_Handler.h"`

Include dependency graph for Svcconf.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

Id:
  Svcconf.h,v 1.6 2003/07/19 19:04:10 dhinton Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>